get
https://api-sandbox.asaas.com/v3/payments/splits/paid/
Retrieves the data of a Split in the account's paid Splits category by ID.
This category groups amounts that the account must transfer or has already transferred to other Asaas accounts. Use this operation for a one-off lookup of a specific Split or to reconcile it with your application's records.
Settlement trackingTo track the settlement of Splits, use Webhooks instead of querying this endpoint repeatedly.
The
PAYMENT_SPLIT_DONEevent is sent individually for each settled Split and provides the corresponding ID inadditionalInfo.splitId.
To retrieve paid Splits by filters, use List paid splits.
Related content
Guides
Webhooks
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
404Not found
